version.name = 1,0,0,1293
language.lang = 
viewer.path = L:\大台北样片\幸福时光\output
single.path = K:\虹桥家具\图片
batch.path = C:\Documents and Settings\shg\桌面\zckj
page.path = C:\Documents and Settings\shg\My Documents
join.path = C:\Documents and Settings\shg\My Documents
compose.path = C:\Documents and Settings\shg\My Documents
ani.path = C:\Documents and Settings\shg\My Documents
print.path = C:\Documents and Settings\shg\My Documents
inwha.path = C:\Documents and Settings\shg\My Documents
splitter.path = C:\Documents and Settings\shg\My Documents
rename.path = C:\Documents and Settings\shg\My Documents
raw.path = C:\Documents and Settings\shg\My Documents
who.path = C:\Documents and Settings\shg\My Documents
clipart.path = L:\网站原始资料\大台北\dataibei
viewer.thumbSize = 90
single.thumbSize = 46
batch.thumbSize = 46
page.thumbSize = 46
join.thumbSize = 46
compose.thumbSize = 46
ani.thumbSize = 46
print.thumbSize = 46
inwha.thumbSize = 46
who.thumbSize = 46
dialog.thumbSize = 90
viewer.left = 252
viewer.bottom = 200
viewer.expandOn = on
single.left = 193
single.top = 280
single.expandOn = on
batch.left = 370
batch.top = 280
batch.expandOn = on
page.left = 193
page.top = 280
page.expandOn = on
join.left = 193
join.top = 280
join.expandOn = on
ani.left = 193
ani.top = 280
ani.expandOn = on
print.left = 193
print.top = 280
print.expandOn = on
inwha.left = 193
inwha.top = 280
inwha.expandOn = on
update.blockTime = 0
jpeg.quality = 95
expand.color = 255 255 255
sharpen.radius = 1.500000
sharpen.depth = 0.700000
gaussianBlur.radius = 1.000000
smartBlur.radius = 4.000000
bloom.blendIdx = 0
bloom.blendOpacity = 50
bloom.blurRadius = 6.000000
bloom.contrast = 50
resize.multiOn = off
photoAdd.basicOn = off
thumb.cacheOn = on
gradient.filterType = 0
blend.GrayMaskOn = off
tiltShift.type = 2
reflection.size = 0.500000
reflection.slope = 1.200000
reflection.perspective = 0.000000
reflection.color = 255 255 255
perspective.type = LR
perspective.size = 0.500000
perspective.color = 255 255 255
filmlike.idx = 16
win.maximized = on
win.x = 0
win.y = 0
win.width = 1032
win.height = 746
intro.photoOn = on
intro.photoCount = 32
intro.photoUrl = http://www.flickr.com/photos/25180513@N02/3767736606/
intro.circularMenuOn = on
fullScreen.stretchType = smallside
slideShow.stretchType = flood
slideShow.duration = 3000
slideShow.changeType = 0
slideShow.bgColor = 0 0 0
slideShow.nameOn = on
slideShow.exifOn = on
slideShow.bgmPathname = 
slideShow.bgmAutoPlayOn = off
removeColorCast.hue = 0
removeColorCast.blend = 50
fadeStyle.hue = 175
fadeStyle.blend = 50
colorize.hue = 0
colorize.sat = 128
colorize.blend = 50
single.bkgIndex = -1
join.bkgIndex = -1
page.bkgIndex = -1
batch.bkgIndex = -1
ani.bkgIndex = -1
print.bkgIndex = -1
viewer.fullScreenOn = on
batch.jpegQuality = 90
batch.setFname = 
batch.folderType = output
batch.folderLoc = G:\奇卡\奇卡照片\5
batch.nameType = convert
batch.namePrefix = img
batch.namePostfix = 
batch.nameRule = no-name
batch.dateType = now
batch.sepType = dash
batch.dateFormat = empty
batch.timeFormat = empty
batch.startNo = 1
batch.noWidth = 1
batch.exifOn = off
batch.fmtimeOn = off
batch.zoomFitOn = off
rename.prefix = 
rename.postfix = 
rename.dateType = now
rename.sepType = dash
rename.dateFormat = empty
rename.timeFormat = empty
rename.noWidth = 3
raw.qualityOn = off
raw.halfsizeOn = off
raw.autoWBOn = on
raw.cameraWBOn = off
save.backupOn = on
save.exifOn = on
save.fmtimeOn = off
crop.color = 255 255 255
line.color = 0 0 0
line.width = 2
line.alpha = 255
line.type = 0
line.cap = 3
object.fillOn = on
object.outlineOn = on
object.outColor = 255 255 255
object.angleCount = 5
margin.color = 139 0 0
margin.sameOn = on
margin.margin = 10
margin.top = 10
margin.bottom = 40
margin.left = 10
margin.right = 10
round.color = 255 255 255
round.radius = 32
round.sameOn = on
round.margin = 0
round.top = 10
round.bottom = 40
round.left = 10
round.right = 10
round.lineWidth = 0
round.lineColor = 50 205 50
threshold.color = 0 0 0
lensFlare.cnt = 10
lensFlare.radius = 50
lensFlare.width = 20
lensFlare.alpha = 255
lensFlare.color = 255 255 255
lensFlare.negativeOn = off
outline.width = 1
outline.radius = 18
outline.pos = 8
outline.alpha = 255
outline.color = 57 136 83
outline.type = 2
filterWindow.column = 4
filterWindow.row = 4
filterWindow.gap = 8
filterWindow.radius = 16
filterWindow.color = 255 255 255
filterWindow.type = 0
linearGradient.type = 2
linearGradient.length = 0.300000
linearGradient.color = 255 255 255
blanknew.width = 640
blanknew.height = 480
blanknew.color = 255 255 255
join.type = 0
join.picWidth = 176
join.picHeight = 176
join.margin = 0
join.inter = 0
join.round = 0
join.bgColor = 0 0 0
join.titleHeight = 0
join.titleColor = 128 128 128
page.fname = 
page.bgColor = 255 255 255
page.inner = 4
page.round = 0
ani.canvasType = first
ani.canvasWidth = 128
ani.canvasHeight = 96
ani.delay = 50
ani.stretchType = inside
ani.alignType = 4
ani.bgColorOn = off
ani.bgColor = 255 255 255
print.mode = 0
print.picWmm = 25
print.picHmm = 30
print.interMm = 1
print.rowCnt = 2
print.colCnt = 1
print.portraitOn = on
print.namePt = 0
print.guideOn = off
print.autoRotateOn = on
print.gamma = 1.000000
print.stretchType = flood
print.alignType = 4
splitter.jpegQuality = 95
splitter.folderLoc = C:\output\
capture.to = edit
capture.rect = 0 0 0 0
capture.soundOn = on
colorPicker.color1 = 0 0 0
colorPicker.color2 = 128 128 128
colorPicker.color3 = 255 255 255
colorPicker.soundOn = on
